<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>FFGB - inscription </title>

    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <link href="../css/index.css" rel="stylesheet">
    <link href="../css/login.css" rel="stylesheet">
    <link href="../css/styleGlobal.css" rel="stylesheet">

</head>
<body>
<div class="header">
    <a href="#" th:href="@{/index}" method="get">
        <img  src="img/FFGB_logo.png" width="100" class="logo"></img>
    </a>
    <div class="header-right">
        <a href="#" th:href="@{/inscription}" method="get">S'inscrire</a>
        <a href="#" th:href="@{/connexion}" method="get">Se connecter</a>
        <a href="#about">A propos </a>
    </div>
</div>
<div id="wrapper">

    <div id="page-wrapper" class="container-fluid">
        <div class="row">
            <div class="col-lg-12">
                <h1 class="page-header">Inscrivez-vous </h1>
            </div>
            <!-- /.col-lg-12 -->
        </div>
        <!-- /.row -->
        <div class="row">
            <div class="col-lg-10 col-lg-offset-1">
                <!-- /.panel -->
                <div class="panel panel-default">
                    <div class="panel-body">
                        <div class="row">
                            <div class="col-xs-12">
                                <form class="form"  action="#" th:action="@{/addusers}" th:object="${user}" method="post">
                                    <div>
                                        <div class="container">

                                            <label for="firstName"><b>Prénom</b></label>
                                            <input type="text" placeholder="Votre Prénom" id="firstName"  class="input-lg form-control"
                                                   th:field="*{firstName}" required >
                                            <label for="lastName"><b>Nom</b></label>
                                            <input type="text" placeholder="Votre Nom" id="lastName"  class="input-lg form-control"
                                                   th:field="*{lastName}"required >
                                            <label for="email"><b>Email</b></label>
                                            <input type="text" placeholder="Votre email" id="email"  class="input-lg form-control"
                                                   th:field="*{email}" required >
                                            <label for="psw"><b>Password</b></label>
                                            <input type="password" placeholder="Mot de passe "  class="input-lg form-control" id="psw"
                                                   th:field="*{psw}" required>

                                            <label for="psw-repeat"><b>Repeat Password</b></label>
                                            <input type="password" placeholder="Répéter Mot de passe" class="input-lg form-control" id="psw-repeat"
                                                   th:field="*{psw2}" required>
                                            <p>By creating an account you agree to our <a href="#" style="color:dodgerblue">Terms & Privacy</a>.</p>

                                        </div>
                                        <div class="clearfix">
                                            <button type="submit" class="signup"> Inscription </button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <!-- /.row -->
                    </div>
                    <!-- /.panel-body -->
                </div>
                <!-- /.panel -->
            </div>
            <!-- /.col-lg-12 -->
        </div>
        <!-- /.row -->
    </div>
    <!-- /#page-wrapper -->

</div>


<footer class="w3-row-padding w3-padding-32">
    <div class="w3-third">
        <h3>INFOS</h3>
        <p>Projet JAVA 5A MIN</p>
        <p>Paul Guillermier & Camille Lancelin &bullet; 2018<a href="https://www.w3schools.com/w3css/default.asp" target="_blank"></a></p>
    </div>



    <div class="w3-third w3-serif">
        <h3> LES PLUS CONSULTES</h3>
        <p>
            <span class="w3-tag w3-black w3-margin-bottom">Italie</span><span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Etats-Unis </span><span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Nouvelle-Zelande</span>
            <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Camenbert</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Foie Gras</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Vin</span>

        </p>
    </div>
</footer>

</body>
</html>